Subject: bug#662: 23.0.60; Constant recentering with scroll-margin set

From: Chong Yidong <[email-masked]>
Date: Wed, 06 Aug 2008 21:26:30 -0400

> Start Emacs with emacs -Q -eval "(progn (setq scroll-margin 1)
> (dotimes (i 100) (newline)))" and start typing in the scratch buffer.
> With nearly every new line which is inserted, the buffer is
> recentered.

Could you try to provide a more precise recipe?  I'm not sure what you
mean.